# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-26 14:49
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0009_auto_20190219_1236'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useractorrel',
            name='actor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='ib.MarketActor'),
        ),
    ]
